EZ_GetAndUseWidgetResources(3)

NAME
EZ_GetAndUseWidgetResources, EZ_GetAndUseWidgetResources1 - retrieve and use all resources for a widget

SYNOPSIS
#include <EZ.h>

void EZ_GetAndUseWidgetResources(EZ_Widget *widget)
void EZ_GetAndUseWidgetResources1(EZ_Widget *widget)

ARGUMENTS
widget Specifies a widget.

DESCRIPTION

EZ_GetAndUseWidgetResources reads all resources for widget and its descendants and using them to set the corresponding attributes. This function is invoked by EZWGL whenever a widget is created using EZ_CreateWidget.

EZ_GetAndUseWidgetResources1 reads all resources for widget and sets the corrensponding widget attributes. This function does not scan resources for descendants.

SEE ALSO
EZ_CreateWidget(3)